﻿body{
    font-family: Verdana;
}

a{
    text-decoration:none;
    color: #006666;
}

a:HOVER{
	text-decoration:underline;
    color: #006666;    
}

/*Default.aspx*/
.cssdivDefaultHeaderTitulo{
    background-image:url('imagenes/Tecnora texto.jpg');
    position: absolute;
    left: 5%;
    height: 80px;
    width: 143px;
}

.cssdivDefaultHeaderLogo{
    background-image:url('imagenes/Tecnora.jpg');
    position: absolute;
    right: 10%;
    height: 80px;
    width: 80px;
}

.cssdivDefaultHeaderAccesoFondo{
    background-image:url('imagenes/fondo.jpg');
    position: absolute;
    top: 17%;
    height: 24px;
    width: 100%;
}

.cssdivDefaultHeaderAcceso{
    text-align: right;
    position: absolute;
    top: 17%;
    left: 17%;
    height: 24px;
    width: 66%;
}
#lblProyectosActivosDefault {font-weight: 600; color: #676862;}
#lblClienteDefault {color: #676862;}
#lblPasswordDefault {color: #676862;}

.cssdivDefaultTextoLargo{
    text-align: justify;
    position: absolute;
    top: 24%;
    left: 17%;
    height: 60%;
    width: 66%;
}

/*ESTILOS pag1.apx*/
.cssdivTitulo{
    position: absolute;
    vertical-align: bottom;
    font-family: "Arial Black";
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    font-size: medium;
    top: 15px;
    left: 15px;
    height: 40px;
    width: 390px;
    background:url(imagenes/fondoTitulo.gif);
}
#btnAnyadir2{color: Black;}
#btnEditar2{color: Black;}
#btnFiltrar2{color: Black;}
#btnDesfiltrar2{color: Black;}

/*CONTROL FECHAS*/
.cssdivFechas{
	position: absolute;
	top: 60px;
    left: 15px;
    height: 70px;
    width: 390px;
    background:url(imagenes/fondoFechas.gif);
}
#RB {position: absolute; border-style:none; left: 40px; width: 70px; height: 70px;}
#cbMesesAño {position: absolute; border-style:none; left: 220px; top: 10px; width: 80px;}
#cbAños {position: absolute; border-style:none; left: 310px; top: 10px; width: 50px;}
#cbTipoFecha {position: absolute; border-style:none; left: 130px; top: 10px; width: 80px;}
#lblDe {position: absolute; border-style:none; left: 130px; top: 40px; width: 20px; height: 15px; text-align: left;}
#lblA {position: absolute; border-style:none; left: 260px; top: 40px; width: 20px; height: 15px; text-align: left;}
#tbDe {position: absolute; border-style:none; left: 155px; top: 40px; width: 75px; height: 15px;}
#tbA {position: absolute; border-style:none; left: 285px; top: 40px; width: 75px; height: 15px;}

/*SECCION DATOS*/
.cssdivDatos1{
    position: absolute;
    top: 140px;
    left: 15px;
    height: 40px;
    width: 50px;
}
#lbl_0 {width: 100%; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tb_0 {width: 100%; height: 18px;}

/*SECCION DESCRIPCION DATOS*/
.cssdivDatos2{
    position: absolute;
    top: 140px;
    left: 75px;
    height: 40px;
    width: 180px;
}
#lblDescripcion_0 {width: 100%; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tbDescripcion_0 {width: 100%; height: 18px;}

/*SECCION VSOL*/
.cssdivVSol{
    position: absolute;
    top: 181px;
    left: 15px;
    height: 40px;
    width: 50px;
}
#lblVSol {width: 100%; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tbVSol {width: 100%; height: 18px;}

/*SECCION MARCADOS*/
.cssdivMarcados{
    position: absolute;
    top: 181px;
    left: 75px;
    height: 40px;
    width: 90px;
}
#lblMarcados {width: 100%; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#cbMarcados {width: 100%; height: 18px;}

/*SECCION BOTONES MARCAR DESMARCAR*/
.cssdivBotonesMarcarDesmarcar{
    position: absolute;
    top: 181px;
    left: 175px;
    height: 80px;
    width: 80px;
    border-color: Red;
}
#btnMarcarTodo{position: absolute; width: 100%;}
#btnDesmarcarTodo{position: absolute; top: 20px; width: 100%;}

/*SECCION BOTONESPUNTEOSFILTROS*/
.cssdivBotonesPunteosFiltros{
    position: absolute;
    top: 515px;
    left: 170px;
    height: 15px;
    width: 180px;
}
#btnPunteos1 {position: absolute; width: 15px; height: 15px; left: 20px;}
#btnPunteos2 {position: absolute; width: 15px; height: 15px; left: 45px;}
#btnPunteos3 {position: absolute; width: 15px; height: 15px; left: 70px;}
#btnFiltros1 {position: absolute; width: 15px; height: 15px; left: 95px;}
#btnFiltros2 {position: absolute; width: 15px; height: 15px; left: 120px;}
#btnFiltros3 {position: absolute; width: 15px; height: 15px; left: 145px;}

/*SECCION CLIENTES*/
.cssdiv_2{
	position: absolute;
	top: 15px;
    left: 410px;
    height: 110px;
    width: 250px;
}
#lbl_2 {width: 100%; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tb_2 {width: 100%; height: 18px;}
#chlb_2 {width: 100%; height: 67px;}

#btnCircuito_2 {position:absolute; border-style:none; top:18px; height: 18px; right: 0px;}

/*SECCION PROYECTOS*/
.cssdiv_1{
	position: absolute;
    top: 15px;
    left: 670px;
    height: 110px;
    width: 250px;
}
#lbl_1 {width: 100%; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tb_1 {width: 100%; height: 18px;}
#chlb_1 {width: 100%; height: 67px;}

/*SECCION STATUS*/
.cssdivStatus{
    position: absolute;
    top: 140px;
    left: 280px;
    height: 110px;
    width: 120px;
}
#lblStatus {width: 100%; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tbStatus {width: 100%; height: 18px;}
#chlbStatus {width: 100%; height: 67px;}

/*SECCION PRIORIDADES*/
.cssdivPrioridades{
    position: absolute;
    top: 140px;
    left: 410px;
    height: 110px;
    width: 120px;
}
#lblPrioridades {width: 100%; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tbPrioridades {width: 100%; height: 18px;}
#chlbPrioridades {width: 100%; height: 67px;}

/*SECCION TIPOS DATOS*/
.cssdivTiposDatos{
    position: absolute;
    top: 140px;
    left: 540px;
    height: 110px;
    width: 120px;
}
#lblTiposDatos {width: 100%; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tbTiposDatos {width: 100%; height: 18px;}
#chlbTiposDatos {width: 100%; height: 67px;}

#btnNuevoTipoDato {position:absolute; border-style:none; height: 18px; top:18px; right: 0px;}

/*SECCION RESPONSABLES INTRODUCTORES*/
.cssdivResponsablesIntroductores{
	position: absolute;
    top: 140px;
    left: 670px;
    height: 110px;
    width: 260px;
}
#lblResponsables {width: 120px; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#cbResponsYOIntrodFrm_0 {position: absolute; border-style: none; top: 1px; width: 30px; left: 110px; height: 15px;}
#lblIntroductores {width: 120px; height: 15px; right: 0px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tbResponsables {width: 120px; height: 18px;}
#tbIntroductores {width: 120px; right:0px; height: 18px;}
#chlbResponsables {width: 120px; height: 67px;}
#chlbIntroductores {width: 120px; right:0px; height: 67px;}

/*TABS Y GRIDS*/
#tabs {left: 5px; top: 225px; width: 200px; height: 21px;}

#DGrid_2 {width: 100%; height: 100%; font-family:Verdana; font-size: 11px;}
#DGrid_2 .aw-column-0 {text-align:center;}
#DGrid_2 .aw-column-1 {text-align:center;}
#DGrid_2 .aw-column-2 {text-align:center;}
#DGrid_2 .aw-column-3 {text-align:center;}

#DGrid_1 {width: 100%; height: 100%; font-family:Verdana; font-size: 11px;}
#DGrid_1 .aw-column-0 {text-align:center;}
#DGrid_1 .aw-column-1 {text-align:center;}
#DGrid_1 .aw-column-2 {text-align:center;}
#DGrid_1 .aw-column-3 {text-align:center;}
#DGrid_1 .aw-column-4 {text-align:center;}
#DGrid_1 .aw-column-5 {text-align:center;}
#DGrid_1 .aw-column-6 {text-align:center;}

#DGrid_0 {width: 100%; height: 100%; font-family:Verdana; font-size: 11px;}
#DGrid_0 .aw-column-0 {text-align:center;}
#DGrid_0 .aw-column-1 {text-align:center;}
#DGrid_0 .aw-column-2 {text-align:center;}
#DGrid_0 .aw-column-3 {text-align:center;}
#DGrid_0 .aw-column-4 {text-align:center;}
#DGrid_0 .aw-column-5 {text-align:center;}
#DGrid_0 .aw-column-6 {text-align:center;}
#DGrid_0 .aw-column-7 {text-align:center;}
#DGrid_0 .aw-column-8 {text-align:center;}
#DGrid_0 .aw-column-9 {text-align:center;}
#DGrid_0 .aw-column-10 {text-align:center;}
#DGrid_0 .aw-column-11 {text-align:center;}
#DGrid_0 .aw-column-12 {text-align:center;}
#DGrid_0 .aw-column-13 {text-align:center;}
#DGrid_0 .aw-column-14 {text-align:center;}
#DGrid_0 .aw-column-15 {text-align:center;}
#DGrid_0 .aw-column-16 {text-align:center;}

.aw-alternate-even {background: #def;}  /*Alterna el color de las filas pares e impares (even/odd)*/
.aw-alternate-odd {background: #fff;}
.aw-mouseover-row {background: #eee;}
/*.aw-grid-row {border-bottom: 1px dashed #ccc}*/   /*Muestra lineas de division entre filas*/

/*SECCION BOTONES 1*/
.cssdivBotones1{
	position: absolute;
    top: 515px;
    left: 15px;
    height: 15px;
    width: 645px;
    /*background-color: #006666;*/
}
#btnAnyadir{position: absolute; width: 70px;}
#btnEditar{position: absolute; width: 70px; left: 75px;}
#btnEliminar{position: absolute; width: 70px; left: 150px; visibility: hidden;}

#btnDesbloquear{position: absolute; width: 70px; right: 225px;}
#btnRefrescar{position: absolute; width: 70px; right: 150px;}
#btnFiltrar{position: absolute; width: 70px; right: 75px;}
#btnDesfiltrar{position: absolute; width: 70px;  right: 0px;}

/*SECCION BOTONES 2*/
.cssdivBotones2{
	position: absolute;
    top: 515px;
    left: 670px;
    height: 15px;
    width: 260px;
    /*background-color: #006666;*/
}
/*#btnWysiwyg{position: absolute; width: 60px;  right: 195px;}*/
#btnAcabar{position: absolute; width: 60px;  right: 65px;}
#btnEmpezar{position: absolute; width: 60px;  right: 0px;}

/*SECCION ETIQUETAS*/
.cssdivEtiquetas{
	position: absolute;
    top: 545px;
    left: 15px;
    height: 15px;
    width: 635px;
    /*background-color: #006666;*/
}

#lblNumLineas_0 {width: 90px; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#lblNumLineas_1 {width: 90px; left: 5px; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#lblNumLineas_2 {width: 90px; left: 10px; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#lblTiempoFiltro {width: 90px; left: 15px; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}

/*SECCION DESCRIPCION*/
.cssdivHTML{
	position: absolute;
    top: 264px;
    left: 670px;
    height: 240px;
    width: 250px;
}

/*SECCION PUNTEOS*/
.cssdivGuardarPunteos{
	position: absolute;
    top: 545px;
    left: 480px;
    height: 15px;
    width: 450px;
    /*background-color: #006666;*/
}
/*#btnGuardarPunteos{position: absolute; left:0px; width: 70px;}*/
#btnFiltros{position: absolute; right:345px; width: 70px;}
#btnPunteos{position: absolute; right:270px; width: 70px;}
#tbNombreSituaciones{position: absolute; right: 0px; width: 260px; top:2px;}
/*#btnCargarPunteos{position: absolute; width: 70px; left: 75px;}
#btnEliminarPunteos{position: absolute; width: 70px; left: 150px;}
#cbPunteos{position: absolute; width: 120px; left: 250px; visibility: hidden;}*/

/*FORMULARIO MANTENIMIENTO CLIENTES (frmMantenimiento2.aspx)*/
.cssdivMantenimCliente{
    position: absolute;
    top: 15px;
    left: 15px;
    height: 60px;
    width: 418px;
    font-family: Verdana;
}
#lblNom_2Frm_2 {position: absolute; height: 15px; width: 80px; background:url(imagenes/fondoLabels.gif); text-align: center;}
#tbNom_2Frm_2 {position: absolute; left:90px; height:15px; width: 320px;}

#lblTelefonoFrm_2 {position: absolute; top:25px; height:15px; width: 80px; background:url(imagenes/fondoLabels.gif); text-align: center;}
#tbTelefonoFrm_2 {position: absolute; top:25px; left:90px; height:15px; width: 150px;}

#btnGuardarFrm_2 {position: absolute; top:25px; right:75px; height:15px; width: 70px;}
#btnCancelarFrm_2 {position: absolute; top:25px; right:0px; height:15px; width: 70px;}

/*FORMULARIO MANTENIMIENTO PROYECTO (frmMantenimiento1.aspx)*/
.cssdivMantenimProyecto{
    position: absolute;
    top: 15px;
    left: 15px;
    height: 120px;
    width: 418px;
    font-family: Verdana;
}
#lblNom_1Frm_1 {position: absolute; height: 15px; width: 80px; background:url(imagenes/fondoLabels.gif); text-align: center;}
#tbNom_1Frm_1 {position: absolute; left:90px; height:15px; width: 320px;}

#lbl_2Frm_1 {position: absolute; top:25px; height:15px; width: 80px; background:url(imagenes/fondoLabels.gif); text-align: center;}
#cb_2Frm_1 {position: absolute; top:25px; left:90px; height:15px; width: 150px;}

#lblVersClienteFrm_1 {position: absolute; top:25px; left:250px; height:15px; width: 80px; background:url(imagenes/fondoLabels.gif); text-align: center;}
#tbVersClienteFrm_1 {position: absolute; top:25px; left:340px; height:15px; width: 70px;}

#lblFechaInstalacFrm_1 {position: absolute; top:50px; height:15px; width: 80px; background:url(imagenes/fondoLabels.gif); text-align: center;}
#tbFechaInstalacFrm_1 {position: absolute; top:50px; left:90px; height:15px; width: 150px;}

#lblVersTecnoraFrm_1 {position: absolute; top:50px; left:250px; height:15px; width: 80px; background:url(imagenes/fondoLabels.gif); text-align: center;}
#tbVersTecnoraFrm_1 {position: absolute; top:50px; left:340px; height:15px; width: 70px;}

#btnGuardarFrm_1 {position: absolute; top:75px; right:75px; height:15px; width: 70px;}
#btnCancelarFrm_1 {position: absolute; top:75px; right:0px; height:15px; width: 70px;}

/*FORMULARIO MANTENIMIENTO DATOS (frmMantenimiento0.aspx)*/
/*SECCION PROYECTOS*/
.cssdiv_1Frm_0{
	position: absolute;
    top: 15px;
    left: 15px;
    height: 110px;
    width: 140px;
}
#lbl_1Frm_0 {width: 100%; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tb_1Frm_0 {width: 100%; height: 18px;}
#chlb_1Frm_0 {width: 100%; height: 67px;}

/*SECCION STATUS*/
.cssdivStatusFrm_0{
    position: absolute;
    top: 15px;
    left: 165px;
    height: 110px;
    width: 140px;
}
#lblStatusFrm_0 {width: 100%; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tbStatusFrm_0 {width: 100%; height: 18px;}
#chlbStatusFrm_0 {width: 100%; height: 67px;}

/*SECCION PRIORIDADES*/
.cssdivPrioridadesFrm_0{
    position: absolute;
    top: 15px;
    left: 315px;
    height: 110px;
    width: 140px;
}
#lblPrioridadesFrm_0 {width: 100%; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tbPrioridadesFrm_0 {width: 100%; height: 18px;}
#chlbPrioridadesFrm_0 {width: 100%; height: 67px;}

/*SECCION TIPOS DATOS*/
.cssdivTiposDatosFrm_0{
    position: absolute;
    top: 15px;
    left: 465px;
    height: 110px;
    width: 140px;
}
#lblTiposDatosFrm_0 {width: 100%; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tbTiposDatosFrm_0 {width: 100%; height: 18px;}
#chlbTiposDatosFrm_0 {width: 100%; height: 67px;}

/*SECCION RESPONSABLES*/
.cssdivResponsablesFrm_0{
	position: absolute;
    top: 15px;
    left: 615px;
    height: 110px;
    width: 140px;
}
#lblResponsablesFrm_0 {width: 100%; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tbResponsablesFrm_0 {width: 100%; height: 18px;}
#chlbResponsablesFrm_0 {width: 100%; height: 67px;}

/*SECCION INTRODUCTORES*/
.cssdivIntroductoresFrm_0{
    position: absolute;
    top: 15px;
    left: 765px;
    height: 110px;
    width: 140px;
}
#lblIntroductoresFrm_0 {width: 100%; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tbIntroductoresFrm_0 {width: 100%; height: 18px;}
#chlbIntroductoresFrm_0 {width: 100%; height: 67px;}

/*SECCION FECHAS + VERSIÓN SOLUCION + LABEL DESCRIPCIÓN*/
.cssdivFechasFrm_0{
	position: absolute;
	top: 140px;
	left: 15px;
	height: 50px;
	width: 888px;
	font-family: Verdana;
}
#lblFechaFrm_0 {position: absolute; height:15px; width: 65px; background:url(imagenes/fondoLabels.gif); text-align: center;}
#tbFechaFrm_0 {position: absolute; left:75px; height:15px; width: 65px;}

#lblHoraFrm_0 {position: absolute; left:150px; height:15px; width: 65px; background:url(imagenes/fondoLabels.gif); text-align: center;}
#tbHoraFrm_0 {position: absolute; left:225px; height:15px; width: 65px;}

#lblFechaEFrm_0 {position: absolute; left:300px; height:15px; width:65px; background:url(imagenes/fondoLabels.gif); text-align: center;}
#tbFechaEFrm_0 {position: absolute; left:375px; height:15px; width:65px;}

#lblFechaAFrm_0 {position: absolute; left:450px; height:15px; width:65px; background:url(imagenes/fondoLabels.gif); text-align: center;}
#tbFechaAFrm_0 {position: absolute; left:525px; height:15px; width:65px;}

#lblVersionSolucFrm_0 {position: absolute; left:600px; height:15px; width:65px; background:url(imagenes/fondoLabels.gif); text-align: center;}
#tbVersionSolucFrm_0 {position: absolute; left:675px; height:15px; width:65px;}

#btnActualizarVersionFrm_0 {position: absolute; left:750px; width:100px;}

/*#cbContinuarFrm_0 {position: absolute; width:100px; right:0px;}*/

#lblDescripcionFrm_0 {position: absolute; top:30px; height:15px; width: 100%; background:url(imagenes/fondoLabels.gif); text-align: center;}

/*SECCION HTML*/
.cssdivHTMLFrm_0{
	position: absolute;
	top: 190px;
	left: 15px;
	height: 290px;
	width: 888px;
	font-family: Verdana;
}

.cssdivRelacionesFrm_0{
	position: absolute;
	top: 485px;
	left: 15px;
	height: 60px;
	width: 360px;
	font-family: Verdana;
}

/*SECCION SUBIR ARCHIVOS*/
.cssdivSubirArchivos{
	position: absolute;
	top: 500px;
	left: 15px;
	height: 30px;
	width: 300px;
	font-family: Verdana;
}

/*SECCION BOTONES*/
.cssdivBotonesFrm_0{
	position: absolute;
	top: 520px;
	left: 410px;
	height: 20px;
	width: 500px;
	font-family: Verdana;
}

/*#btnArchivosFrm_0 {position: absolute; right:400px; width:100px}*/
/*#btnContinuarFrm_0 {position: absolute; right:300px; width:100px;}*/
#btnHTMLFrm_0{position: absolute; right:300px; width: 100px;}
#btnGuardarFrm_0 {position: absolute; right:200px; width:100px;}
#btnGuardarCerrarFrm_0 {position: absolute; right:100px; width:100px;}
#btnCancelarFrm_0 {position: absolute; right:0px; width:100px;}

/*FORMULARIO CONFIRMAR ELIMINAR (frmConfirmaEliminar.aspx)*/
#taDescripcionFrmConfirmar{position: absolute; top:15px; left:15px; height:15px; width:295px; text-align:center; background:url(imagenes/fondoLabels.gif); border:0px;}
#btnSi{position: absolute; top:40px; left:90px; height:15px; width: 70px;}
#btnNo{position: absolute; top:40px; left:165px; height:15px; width: 70px;}

/*FORMULARIO CAMBIAR PRIORIDAD (frmCambiarPrioridad.aspx)*/
#taDescripcionFrmCambiarPrioridad{position: absolute; top:18px; left:15px; height:17px; width:300px; text-align:right; border:0px; background-color:Transparent;}
#cbNuevaPrioridad{position:absolute; top:15px; left: 320px; width:65px;}
#btnSi{position: absolute; top:40px; left:125px; height:15px; width: 70px;}
#btnNo{position: absolute; top:40px; left:200px; height:15px; width: 70px;}

/*FORMULARIO SITUACIONES (frmSituaciones.aspx)*/
/*SECCION SITUACIONES*/
.cssdivSituaciones{
	position: absolute;
    top: 15px;
    left: 15px;
    height: 110px;
    width: 200px;
}
#lblSituaciones {width: 100%; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tbSituaciones {width: 100%; height: 18px;}
#chlbSituaciones {width: 100%; height: 100px;}
#btnCargarSituaciones{position: absolute; top:150px; right:0px; height:15px; width: 70px;}
#btnEliminarSituaciones{position: absolute; top:150px; right:75px; height:15px; width: 70px;}

/*FORMULARIO RELACIONES (frmRelaciones.aspx)*/
/*SECCION RELACIONES*/
.cssdivRelaciones{
	position: absolute;
    top: 15px;
    left: 15px;
    height: 110px;
    width: 200px;
}
#lblRelaciones {width: 100%; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tbRelaciones {width: 100%; height: 18px;}
#chlbRelaciones {width: 100%; height: 100px;}
#btnAceptarRelaciones{position: absolute; top:150px; right:0px; height:15px; width: 70px;}
#btnCancelarRelaciones{position: absolute; top:150px; right:75px; height:15px; width: 70px;}

/*FORMULARIO MANTENIMIENTO HTML (frmMantenimientoHTML.aspx)*/
.cssdivMantenimHTML{
    position: absolute;
    top: 15px;
    left: 15px;
    height: 530px;
    width: 750px;
    font-family: Verdana;
}
#btnAceptarFrmHTMLJS {position: absolute; top:510px; left:0px; height:15px; width: 90px;}
#btnAceptarFrmHTMLAWJS {position: absolute; top:510px; left:95px; height:15px; width: 90px;}
#btnAceptarFrmHTML {position: absolute; top:510px; right:75px; height:15px; width: 70px;}
#btnCancelarFrmHTML {position: absolute; top:510px; right:0px; height:15px; width: 70px;}

/*FORMULARIO NUEVO TIPO DATO (frmNuevoTipoDato.aspx)*/
.cssdivNuevoTipoDato{
    position: absolute;
    top: 15px;
    left: 15px;
    height: 80px;
    width: 390px;
    font-family: Verdana;
}
#lblNomTipoDatoCorto {width: 100px; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tbNomTipoDatoCorto {width: 273px; height: 15px;}
#lblNomTipoDatoLargo {top: 10px; width: 100px; height: 15px; background: url(imagenes/fondoLabels.gif); text-align: center;}
#tbNomTipoDatoLargo {top: 10px; width: 273px; height: 15px;}
#btnAceptarFrmNuevoTipoDato {position: absolute; top:55px; right:75px; height:15px; width: 70px;}
#btnCancelarFrmNuevoTipoDato {position: absolute; top:55px; right:0px; height:15px; width: 70px;}

.aw-image-aceptar{background: url(imagenes/aceptar.gif) fixed center no-repeat;}
.aw-image-cancelar{background: url(imagenes/cancelar.gif) fixed center no-repeat;}
.aw-image-anyadir {background:url(imagenes/anyadir.gif) fixed center no-repeat}
.aw-image-filtrar{background: url(imagenes/filtrar.gif) fixed center no-repeat;}
.aw-image-desfiltrar{background: url(imagenes/desfiltrar.gif) fixed center no-repeat;}
.aw-image-eliminar{background: url(imagenes/eliminar.gif) fixed center no-repeat;}
.aw-image-editar{background: url(imagenes/editar.gif) fixed center no-repeat;}
.aw-image-guardar{background: url(imagenes/guardar.gif) fixed center no-repeat;}
.aw-image-refrescar{background: url(imagenes/refrescar.gif) fixed center no-repeat;}
.aw-image-bajar{background: url(imagenes/bajar.gif) fixed center no-repeat;}